Package: ruby-coveralls / 0.8.23-1~bpo10+1

06_remove-tins-from-gemspec.diff Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
Description: remove tins from gemspec
 Aparently this dependency is not used anywhere
Author: Lucas Kanashiro <kanashiro@debian.org>
Last-Updated: 2018-07-22

--- a/coveralls-ruby.gemspec
+++ b/coveralls-ruby.gemspec
@@ -21,7 +21,6 @@
 
   gem.add_dependency 'json', '>= 1.8', '< 3'
   gem.add_dependency 'simplecov', '~> 0.16.1'
-  gem.add_dependency 'tins', '~> 1.6'
   gem.add_dependency 'term-ansicolor', '~> 1.3'
   gem.add_dependency 'thor', '>= 0.19.4', '< 2.0'